Coupons don't validate

I had version 3.3 installed and the coupons expiration dates were not being check before they were applied. I just downloaded version 3.4.3.1 and I have 2 questions. 1 is that fixed in the new version? 2 how do I update the plugin? Do I have to remove 3.3 before installing 3.4.3.1? There is no option to update the plugin in my wp-admin.

THanks!

  • aecnu

    Greetings stacy_johnson,

    Welcome to WPMU DEV!

    Thank you for the great questions.

    1 is that fixed in the new version?

    I invite you to download the latest and greatest before updating which is located here. However, to answer your question directly, I believe that it has been fixed some time ago, several versions ago before 3.4.3.1

    2 how do I update the plugin?

    Since you are not using the WPMU DEV Dashboard plugin, you will need to download the plugin, extract it to your computer, using FTP log into your site and manually delete the old plugin (best practice), and then upload the new version into place.

    Please make a complete backup before performing this action to be on the safe side of both the WordPress installation and the database. You may want to consider using our Snapshot plugin for this purpose.

    There is no option to update the plugin in my wp-admin

    If you install the WPMU DEV Dashboard plugin mentioned above, future updates will be much easier.

    Thank you for being a WPMU DEV Community Member!

    Cheers, Joe

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.